<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jst.common.annotations.ui/plugin.properties?key=AnnotationsCompletionProcessor" translate="no">
        <source>AnnotationsCompletionProcessor</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.common.annotations.ui/plugin.properties?key=Annotations_UI_">
        <source>Annotations UI Plug-in</source>
        <target>注釈 UI プラグイン</target>
        <alt-trans tool-id="xliff">
          <source>Annotations UI Plug-in</source>
          <target>注釈 UI プラグイン</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Annotations UI Plug-in</source>
          <target>注釈 UI プラグイン</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.common.annotations.ui/plugin.properties?key=Eclipse_UI_" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
    </body>
  </file>
  <file original="/taghandlerui.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jst.common.annotations.ui/taghandlerui.properties?key=J2EEAnnotationsCompletionProcessor_3">
        <source>Error parsing attributes - was expecing a '=' but found '</source>
        <target>エラー構文解析属性は '=' が予想されましたが ' が検出されました</target>
        <alt-trans tool-id="xliff">
          <source>Error parsing attributes - was expecing a '=' but found '</source>
          <target>エラー構文解析属性は '=' が予想されましたが ' が検出されました</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Error parsing attributes - was expecing a '=' but found '</source>
          <target>エラー構文解析属性は '=' が予想されましたが ' が検出されました</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.common.annotations.ui/taghandlerui.properties?key=J2EEAnnotationsCompletionProcessor_4">
        <source>' instead.</source>
      </trans-unit>
    </body>
  </file>
</xliff>